Bug 1442730 - SUI : Wrong pending request count displayed in dashboard
Summary: SUI : Wrong pending request count displayed in dashboard
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.9.0
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard: ssui
Depends On:
Blocks: 1443088
TreeView+ depends on / blocked
 
Reported: 2017-04-17 09:44 UTC by Aziza Karol
Modified: 2018-03-06 15:29 UTC (History)
4 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1443088 (view as bug list)
Environment:
Last Closed: 2018-03-06 15:29:08 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
pending request (76.50 KB, image/png)
2017-04-17 09:44 UTC, Aziza Karol
no flags Details
request (82.43 KB, image/png)
2017-04-17 09:45 UTC, Aziza Karol
no flags Details

Description Aziza Karol 2017-04-17 09:44:45 UTC
Created attachment 1272016 [details]
pending request

Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.10-beta1

How reproducible:
100%

Steps to Reproduce:
1.Login as admin in self service UI
2.check dashboard. see attached screenshots
3.

Actual results:
Pending request count shows 0 instead of 2.

Expected results:
correct count should be displayed.

Additional info:

Comment 2 Aziza Karol 2017-04-17 09:45:28 UTC
Created attachment 1272017 [details]
request

Comment 3 Chris Hale 2017-04-17 19:10:02 UTC
GH PR https://github.com/ManageIQ/manageiq-ui-service/pull/675

Comment 5 Shveta 2017-11-01 03:58:45 UTC
Fixed in 5.9.0.4.20171024163837_ef71ea6


Note You need to log in before you can comment on or make changes to this bug.